/*-------------------------------------------------------
Theme Name: Divi Cake Child Theme
Theme URI: https://divicake.com/
Description: A child theme template for Divi
Author: Divi Cake
Author URI: https://divicake.com/
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/
@media only screen and (max-width: 480px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
margin-left: 0;
}
}
et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}
span.mobile_menu_bar:before {
color: #ffffff!important;
}
#menu-footer-menu {
font-family: “Open Sans”, sans-serifserif;
color: #f5f5f5;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
}
#menu-footer-menu a {
font-family: “Open Sans”, sans-serif;
color: #f5f5f5;
text-transform: uppercase;
letter-spacing: 1px;
text-align: center;
}
#footer-info {
text-align: center;
}
#footer-info a {
text-align: center
}
.flex-row-wrapper {
 display: flex;
}
 .flex-row-wrapper .et_pb_column {
 display: flex;
 flex-direction: column;
 padding: 20px;
 justify-content: space-between;
}
.equal-tabs .et_pb_tabs_controls li {
 width: 20%; /*change width of tabs here depending on the number of tabs you have, 20% for 5 tabs */
 text-align: center;
}
@media screen and (max-width: 1487px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
 width: 100%;
 text-align: center;
}
}
.et_pb_gallery_title, .mfp-gallery .mfp-title { display: none !important; }
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before {
	font-size: 14px;
}
.flex-row-wrapper {
 display: flex;
}
.flex-row-wrapper .et_pb_column {
 display: flex;
 flex-direction: column;
 padding: 20px;
 justify-content: space-between;
}
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
.widgettitle {
    border-bottom: solid 2px #41434c;
    margin-bottom: 30px;
}
.et_pb_search input.et_pb_searchsubmit {
	background-color: #41434c;
}
.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit {
color: #f5f5f5;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
background-color: #e2ded9!important;
}
.post-meta {
display: none!important;
}
.entry-title {
padding-bottom: 30px;
}
.widget_search #searchsubmit {
background-color: #41434c;
}
.widget_search input#s, .widget_search input#searchsubmit {
color: #f5f5f5;
}
@media only screen and (min-width: 768px) {
.custom_blog .et_pb_post {
min-height: 580px;
max-height: 580px;
}
}
@media all and (max-width: 767px) {
.two-col-grid.et_pb_gallery .et_pb_gallery_item.et_pb_grid_item {
width: 50%!important;
margin: 0!important;
}
}
@media only screen and (max-width: 480px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
margin-left: 0;
}
}
.fullwidth-header .et_pb_section {padding: 0; padding-bottom: 56.25%; height: 0;}

@media (max-width: 981px) {
 
/*********************************
style mobile fixed header
*********************************/
 
.et_fixed_nav #top-header.et-fixed-header  {
position: fixed;
background: rgba(65,67,76,0.95);
height: 77px;
}
.et-fixed-header #et-info {
text-align: center;
	}
.et-fixed-header .logo_container {
height: 55px;
}
.et-fixed-header .mobile_menu_bar {
padding-bottom: 5px !important;
}
}
/*********************************
style mobile fixed header
*********************************/
 
.et_fixed_nav #main-header.et-fixed-header  {
position: fixed;
background: rgba(65,67,76,0.95); /*change header background color here*/
height: 55px;
}
 
.et-fixed-header .logo_container {
height: 55px;
}

 
.et-fixed-header .mobile_menu_bar {
padding-bottom: 5px;
}
/*********************************
make mobile fixed header navigation icon larger
*********************************/
 
.et-fixed-header .mobile_menu_bar:before {
font-size: 45px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 5px;
}
 
.et_fixed_nav #et-top-navigation {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}

@media (max-width: 982px) {

.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
background: rgba(65,67,76,0.95); 
}
}
.et_pb_scroll_top.et-pb-icon {
background: #e2ded9;
}

#et-secondary-menu {
    display: block!important;
}
@media screen and (max-width: 767px) {
    #et-secondary-menu {
        margin-bottom: 5px;
		text-align: center !important;
		line-height: 1em;
    }
}
.ot-dtp-picker input[type="submit"] {
font-family: "Open Sans", sans-serif !important;
letter-spacing: 1px !important; 
text-transform: uppercase;
font-size: 16px;
}
.ot-button {
background-color: #41434c !important;
border: 1px solid #41434c !important;
}
ot-button ot-dtp-picker-button en {
background-color: #41434c !important;
border: 1px solid #41434c !important;
}
.ot-dtp-picker .ot-dtp-picker-button {
box-shadow: 0 0 0 1px #41434c !important;
}
.ot-dtp-picker {
font-family: "Lora", Georgia, serif !important;
color: #41434c !important;
}
.ot-button:focus, .ot-button:hover {
background-color: #e2ded9 !important;
border: 1px solid #e2ded9 !important;
box-shadow: 0 0 0 1px #e2ded9 !important;
color: #41434c !important;
}
#ot-reservation-widget:lang(ja) .ot-dtp-picker {
font-family: "Open Sans", sans-serif !important;
}
.ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-button {
width: 150px !important;
}
.ot-powered-by {
display: none !important;
}
.picker__day--selected, .picker__day--highlighted, .picker__day--selected:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover {
border: 2px solid #989f7a !important;
}
.ot-dtp-picker.wide .ot-title {
text-align: center;
}
#ot-reservation-widget {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.ot-dtp-picker.wide .ot-title {
margin-bottom: 30px !important;
margin-top:30px !important;
}
.ot-title { 
	display: none !important;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
background-color: #989f7a;
}
.product .related {
font-size: 18px !important;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
text-transform: uppercase;
font-family: "Open Sans", sans-serif;
color: #41434c;
letter-spacing: 1px;
}
body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class.et-db #et-boc .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button, body.et_pb_button_helper_class.et-db #et-boc .et_pb_module.et_pb_button, .woocommerce.et_pb_button_helper_class a.button.alt, .woocommerce.et_pb_button_helper_class.et-db #et-boc a.button.alt, .woocommerce-page.et_pb_button_helper_class a.button.alt, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc a.button.alt, .woocommerce.et_pb_button_helper_class button.button.alt, .woocommerce.et_pb_button_helper_class.et-db #et-boc button.button.alt, .woocommerce-page.et_pb_button_helper_class button.button.alt, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc button.button.alt, .woocommerce.et_pb_button_helper_class input.button.alt, .woocommerce.et_pb_button_helper_class.et-db #et-boc input.button.alt, .woocommerce-page.et_pb_button_helper_class input.button.alt, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc input.button.alt, .woocommerce.et_pb_button_helper_class #respond input#submit.alt, .woocommerce-page.et_pb_button_helper_class #respond input#submit.alt, .woocommerce.et_pb_button_helper_class #content input.button.alt, .woocommerce.et_pb_button_helper_class #content.et-db #et-boc input.button.alt, .woocommerce-page.et_pb_button_helper_class #content input.button.alt, .woocommerce-page.et_pb_button_helper_class #content.et-db #et-boc input.button.alt, .woocommerce.et_pb_button_helper_class a.button, .woocommerce.et_pb_button_helper_class.et-db #et-boc a.button, .woocommerce-page.et_pb_button_helper_class a.button, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc a.button, .woocommerce.et_pb_button_helper_class button.button, .woocommerce.et_pb_button_helper_class.et-db #et-boc button.button, .woocommerce-page.et_pb_button_helper_class button.button, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc button.button, .woocommerce.et_pb_button_helper_class input.button, .woocommerce.et_pb_button_helper_class.et-db #et-boc input.button, .woocommerce-page.et_pb_button_helper_class input.button, .woocommerce-page.et_pb_button_helper_class.et-db #et-boc input.button, .woocommerce.et_pb_button_helper_class #respond input#submit, .woocommerce-page.et_pb_button_helper_class #respond input#submit, .woocommerce.et_pb_button_helper_class #content input.button, .woocommerce.et_pb_button_helper_class #content.et-db #et-boc input.button, .woocommerce-page.et_pb_button_helper_class #content input.button, .woocommerce-page.et_pb_button_helper_class #content.et-db #et-boc input.button {
font-family: "Open Sans", sans-serif !important;
font-weight: bold !important;
letter-spacing: 1px !important;
}
.slider-ratio-16-9 .et_pb_slide {padding: 0; padding-bottom: 56.25%; height: 0;}
.product .related h2 {
	font-size: 18px !important;
}
.et-pb-contact-message {
font-family: 'Open Sans', sans-serif; 
text-transform: uppercase;
font-weight: bold;
color: #41434c;
font-size: 16px;
text-align: center;
}
input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus {
color: #ffffff;
}